{
  "name": "tmp",
  "private": true,
  "scripts": {
    "typecheck": "tsc --noEmit",
    "d": "bun scripts/deploy.ts",
    "start": "bun run src/operator.ts"
  },
  "devDependencies": {
    "@types/bun": "latest"
  },
  "peerDependencies": {
    "typescript": "^5"
  },
  "dependencies": {
    "hono": "^4.10.4",
    "openai": "^6.9.0"
  },
  "prettier": {
    "semi": false,
    "printWidth": 100
  }
}